version: v3.32.0
operatorVersion: v1.42.0
images:
    - quay.io/tigera/operator:v1.42.0
    - quay.io/calico/apiserver:v3.32.0
    - quay.io/calico/dikastes:v3.32.0
    - quay.io/calico/ctl:v3.32.0
    - quay.io/calico/cni:v3.32.0
    - quay.io/calico/cni-windows:v3.32.0
    - quay.io/calico/goldmane:v3.32.0
    - quay.io/calico/guardian:v3.32.0
    - quay.io/calico/istio-install-cni:v3.32.0
    - quay.io/calico/istio-pilot:v3.32.0
    - quay.io/calico/istio-proxyv2:v3.32.0
    - quay.io/calico/istio-ztunnel:v3.32.0
    - quay.io/calico/key-cert-provisioner:v3.32.0
    - quay.io/calico/test-signer:v3.32.0
    - quay.io/calico/kube-controllers:v3.32.0
    - quay.io/calico/flannel-migration-controller:v3.32.0
    - quay.io/calico/node:v3.32.0
    - quay.io/calico/node-windows:v3.32.0
    - quay.io/calico/pod2daemon-flexvol:v3.32.0
    - quay.io/calico/csi:v3.32.0
    - quay.io/calico/node-driver-registrar:v3.32.0
    - quay.io/calico/envoy-gateway:v3.32.0
    - quay.io/calico/envoy-proxy:v3.32.0
    - quay.io/calico/envoy-ratelimit:v3.32.0
    - quay.io/calico/typha:v3.32.0
    - quay.io/calico/webhooks:v3.32.0
    - quay.io/calico/whisker:v3.32.0
    - quay.io/calico/whisker-backend:v3.32.0
helmChartVersion: v3.32.0
